/* ====== RESET SOME UWW STYLES ====== */
#uwwBody { background:#ffffff url('../uww/img/bg_cls_body.jpg') 0 0 repeat-x; }
#uwwPage { background: none; }
#uwwFooter { background: url('../uww/img/bg_cls_footer.jpg') 0 0 repeat-x; }
h4 { text-transform: none; }
.tablet, .handheld { display: none; }
.desktop { display: block; }

/* ====== SECTION NAVIGATION ====== */
#sectionNavigation { font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif; background:none; border: 1px solid #827392; border-left: none; border-right: none; z-index: 999; position: relative; }
#sectionNavigation ul li ul { -webkit-box-shadow: 3px 3px 7px #111; -moz-box-shadow: 3px 3px 7px #111; box-shadow: 3px 3px 7px #111; }
#sectionNavigation .level2, #sectionNavigation .level3 { display: none; }
#sectionNavigation ul.level1 a { text-transform: none; color: #fff; font-size:17px; }
#sectionNavigation ul.level2 a { text-transform: none; color: #CBC2D3; font-size: 14px; display: block; padding: 5px 10px; }
#sectionNavigation ul.level2 a:hover { color: #fff; }
#sectionNavigation ul.level1 { width:100%; text-align: center; padding:10px 0; }
#sectionNavigation ul.level1 li { display:inline; padding: 5px 15px; }
#sectionNavigation ul.level1 li.hassub { position: relative; background: url("../uww/img/icon_dropdown_down.png") center left no-repeat; padding-left: 18px; }
#sectionNavigation ul.level2 li.hassub { position: relative; background: url("../uww/img/icon_dropdown_right.png") center right no-repeat; padding-left: 2px; }
#sectionNavigation ul.level2 { width: 260px; padding: 4px; position: absolute; top: 30px; left: 5px; z-index: 50000; background: #827392 url("../uww/img/uwwBottomShadow-bg.png") repeat-x; border-top: 1px solid #2C1D3D; }
#sectionNavigation ul.level2 li { display: block; line-height: 20px; vertical-align: middle; padding: 2px; border-top: 1px solid #BAB1C4; border-bottom: 1px solid #4E2F7B; }
#sectionNavigation ul.level2  li.first { border-top: none; }
#sectionNavigation ul.level2  li.last { border-bottom: none; }
#sectionNavigation ul.level3 { width: 180px; padding: 4px; position: absolute; top: 8px; left: 258px; z-index: 51000; background-color: #827392; }

/* ====== SIDEBAR and SUB NAVIGATION ===== */
.Left { float: left; }
.Right { float: right; }
.None { display: none; }
#sectionSidebar { width: 170px; padding-right: 10px; }
#sidebarHeader { background: none; }
#sidebarWrapper { background: none; min-height: 1px; padding: 0 15px 0 0; }
#sectionSidebar h1 { font: normal 27px Quattrocento, serif; font-weight: 700; color:#a05324; text-transform:uppercase; text-align:left; width:auto; padding: 0 0 20px 0; margin-bottom: 15px; background: url("../../images/uww/hr_cls.gif") bottom left no-repeat; }
#sectionSidebar h1 small { font-size: 20px; line-height: 115%; }
#sectionSidebar h2 { font-size:18px; font-weight:normal; color:#333333; text-transform:capitalize; text-align:center; width:auto; padding:10px 0; }
#sectionSidebar h3 { font-size:13px; letter-spacing: 0px; color: #333; background: url("../../images/uww/bg_arrow_headline.gif") center left no-repeat; padding-left: 15px; }
#sectionSidebar h4 a { font-size: 12px; font-weight: bold; color: #555; text-decoration: none; }
#sectionSidebar h4 a:hover { text-decoration: underline; }
#sectionSidebar h5 { font-size: 12px; color: #999; font-style: italic; text-transform: none; }
#sectionSidebar hr { width: 95%; background:url("../../images/uww/hr_cls.gif") bottom left no-repeat; height: 12px; text-align: center; border: none; margin: 0 0 10px 15px; }
#sectionSidebar ul { list-style:none; list-style-image:none; margin-bottom: 25px; }
#sectionSidebar li { color:#666; font-size:11px; line-height:12px; margin: 3px 0 0 15px; border-top: 1px solid #eee; padding: 8px 0 0 0; }
#sectionSidebar li:first-child { border: none; }
#sectionSidebar ul a { color:#666; font-family: Verdana; }
#sectionSidebar p { color:#666; font-size:11px; line-height:15px; margin-bottom:10px; padding-left: 15px; }
#sectionSidebar p a { color:#44687d; text-decoration: none; }
#sectionSidebar .infobox { width: 155px; padding: 0 15px 0 0; margin-top: 25px; }
#sectionSidebar .infobox h3 { text-transform: uppercase; font-weight: bold; }
#sectionSidebar .infobox h4, #sectionSidebar .infobox h5 { padding-left: 15px; }
#sectionSidebar .infobox a { color: #44687d; }

/* ====== BREADCRUMBS ====== */
#breadcrumbs { padding: 0; margin: 10px 0 15px 0; }
.landing #breadcrumbs, .directorydetail #breadcrumbs, .directory #breadcrumbs { margin: 0 0 25px 0; }
#breadcrumbs ul { list-style-type: none; margin: 0; float: none; }
#breadcrumbs li { display: inline; margin-right: 3px; }
#breadcrumbs li:first-child { margin: 0; }
#breadcrumbs li a { font: 12px Arial; color: #666; }
#breadcrumbs li a:hover { color: #000; }

/* ====== DIP ====== */
.home #dip { height: 295px; position: relative; margin-bottom: 50px; margin-top: -40px; }
.caption span { font: normal .8em Arial; border-left: 1px solid #ccc; padding: 0 0 0 8px; margin: 0 0 0 5px; }
.internal #dip { display: block; height: auto; float: none; padding: 2px; background: #fff; -webkit-box-shadow: 0 3px 5px #999; -moz-box-shadow: 0 3px 5px #999; box-shadow: 0 3px 5px #999; }
.sectionArchive #dip { padding: 0; background: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.landing #dip, .directorydetail #dip, .directory #dip, .sectionArchive #dip { position: relative; margin-top: 15px; }
.landing #dip img, .directorydetail #dip img , .directory #dip img, .sectionArchive #dip img { padding: 2px; -webkit-box-shadow: 0 3px 5px #999; -moz-box-shadow: 0 3px 5px #999; box-shadow: 0 3px 5px #999; }
.landing #dip h1, .directorydetail #dip h1, .directory #dip h1, .sectionArchive #dip h1 { font-size: 40px; color: #fff; padding: 0; margin: 0; text-transform: none; text-shadow: 1px 1px 3px #222; }
.landing #dip span, .sectionArchive #dip span { padding: 8px 15px; background: transparent url("../uww/img/bg_cls_blue.png"); position: absolute; left: 2px; top: 15px; }
.directorydetail #dip span, .directory #dip span { padding: 8px 15px; background: transparent url("../uww/img/bg_cls_brown.png"); position: absolute; left: 2px; top: 15px; }
/* ----- COVERFLOW ROUNDABOUT ----- */
.roundabout-holder { padding: 0; width: 650px; margin: 0 auto; height: 295px; list-style: none; }
.roundabout-moveable-item { cursor: pointer; border: 3px solid #fff; position: relative; width: 500px; height: 224px; -moz-box-shadow: 8px 8px 20px #000; box-shadow: 8px 8px 20px #000; }
.roundabout-moveable-item img { width: 100%; }
.roundabout-in-focus { cursor: auto; }
.roundabout-moveable-item a:hover { text-decoration: none; }
.caption { font: bold 1em Arial; padding: .8em; text-align: left; background: url('../uww/img/bg_50_black.png'); display: block; position: absolute; bottom: 0; left: 0; width: 29.6em; }
a .caption { color: #fff; }
.flowplayer { width: 500px; height: 224px; }
.popup { display: none; position: absolute !important; top: 0 !important; left: 0 !important; }
#exposeMask { opacity: 0 !important; }
/* ------ jQuery Tools Overlay (Apple Style) ------ */
.apple_overlay { display:none; background-image:url(roundabout/white.png); width:640px; padding:35px; font-size:11px; }
.apple_overlay .close { background-image:url(roundabout/close.png); position:absolute; right:5px; top:5px; cursor:pointer; height:35px; width:35px; }

/* ====== HEADER ====== */
#uwwHeader { position: relative; padding-bottom: 55px; }

/* ====== AUDIENCE NAV ====== */
#uwwAudienceNav { position: absolute; bottom: 10px; right: 0; font-size: 14px; float: none; clear: none; }
#uwwAudienceNav p { display: inline; font: 14px Arial; color: #e7e189; }
#uwwAudienceNav ul { display: inline; }
#uwwAudienceNav li { padding: 3px 5px 3px 10px; margin-left: 5px; }

/* ====== SEARCH DROPDOWN ====== */
#searchSection { width: 26px; height: 16px; margin: 1px 3px 0 0; background-color: #fff; text-align: left; float: left; position: relative; border: 1px solid #fff; }
#searchSection a { width: 26px; height: 16px; display: block; background: url("../../images/uww/icon_tiny_arrow.gif") no-repeat right center; cursor: pointer; }
#searchSection ul { position: absolute; top: 17px; left: 0; width: 165px; height: auto; padding: 5px; background: #fff url("../uww/img/uwwBottomShadow-bg.png") repeat-x; font: 10px Arial; }
#searchSection li { padding: 3px 3px 5px 20px; background-position: left top; background-color: #fff; }
#searchSection li:hover { background-color: #ededed; cursor: pointer; }
#searchSection #uww { background: url("../../images/uww/icon_search_uww.gif") no-repeat; }
#searchSection #gis{ background: url("../../images/uww/icon_search_gis.gif") no-repeat; }
#searchoptions { z-index: 50000; }

/* ====== WRAPPER USED IF THERE IS NO LARGE IMAGE ====== */
#wrapper { background-color: #fff; border-top: 5px solid #cfcfcf; padding: 15px 0 0 15px; margin-top: 15px; }
.landing #wrapper, .directorydetail #wrapper, .directory #wrapper { background: none; border: none; }

/* ====== CONTENT AREA ====== */
#content { width: 750px; background: none; padding-left: 20px; background: url("../../images/uww/bg_cls_sidebar.gif") left top repeat-y; }
.home #content { width:790px; background-image: none; }
#contentLeft { width: 470px; margin-right: 50px; }
.landing #contentLeft { width: 480px; }
.directory #contentLeft { width: 500px; margin-right: 35px; }
#contentLeft.full { width: 750px; }
#contentLeft h2 { color: #333; font-size: 24px; text-transform: none; font-weight: normal; }
#contentLeft h2, #contentLeft h3, #contentLeft h4, #contentLeft h5 { margin-bottom: 10px; }
#contentLeft h3 { font-size: 18px; }
#contentLeft h4 { font-size: 15px; }
#contentLeft ul { margin-bottom: 10px; }
.directory #contentLeft h2 { color: #331E54; }
.directory #contentLeft ol { margin: 5px 0 0 0; padding-left: 0 !important; }
.directory #contentLeft ol li { font: bold 14px "PT Sans", Candara, "Trebuchet MS", Verdana, sans-serif; list-style-type: none; padding: 2px 4px; cursor: pointer; float: left; margin-left: 0; }
.directory #contentLeft ol li:hover.switchoff { background-color: #ededed; color: #000; }
.directory #contentLeft ol li.switchoff { color: #44687d; }
.directory #contentLeft ol li.switchon { color: #000; background-color: #ededed; }
.directory #contentLeft ol li.inactive { color: #ccc; cursor: default; }
.directory #contentLeft ol li:hover.inactive { background-color: #fff; }
.sectionNews #contentRight, .sectionArchive #contentRight { margin-top: 15px; min-height: 350px; }
.sectionArchive #contentLeft.rightSB, .sectionNews #contentLeft.rightSB { width: 640px; margin-right: 40px; }
.sectionArchive #contentLeft.Full, .sectionNews #contentLeft.Full { width: 960px; margin-right: 0; }
#contentRight { width: 185px;  background: url("../../images/uww/icon_downarrow.gif") no-repeat scroll 30px 0 rgba(0, 0, 0, 0);border: 1px solid #ccc;
border-radius: 5px;box-shadow: 3px 3px 5px #999;margin-bottom: 35px;padding: 25px 15px; }
#contentRight .infobox{width:185px;}
#contentRight .infobox ul{list-style: outside url("../../images/uww/bg_arrow_headline.gif") disc;}
.landing #contentRight { width: 160px; padding: 25px; border: 1px solid #ccc; -webkit-box-shadow: 3px 3px 5px #999; -moz-box-shadow: 3px 3px 5px #999; box-shadow: 3px 3px 5px #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.sectionArchive #contentRight, .sectionNews #contentRight { width: 210px; padding: 25px; border: 1px solid #ccc; -webkit-box-shadow: 3px 3px 5px #999; -moz-box-shadow: 3px 3px 5px #999; box-shadow: 3px 3px 5px #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.directorydetail #contentRight { width: 180px; padding: 15px; border: 1px solid #ccc; -webkit-box-shadow: 3px 3px 5px #999; -moz-box-shadow: 3px 3px 5px #999; box-shadow: 3px 3px 5px #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.directory #contentRight { width: 160px; padding: 15px; border: 1px solid #ccc; -webkit-box-shadow: 3px 3px 5px #999; -moz-box-shadow: 3px 3px 5px #999; box-shadow: 3px 3px 5px #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#level3control { float: left; width: 185px; padding: 25px 15px; margin-bottom: 35px; background: url("../../images/uww/icon_downarrow.gif") 30px 0 no-repeat; border: 1px solid #ccc; -webkit-box-shadow: 3px 3px 5px #999; -moz-box-shadow: 3px 3px 5px #999; box-shadow: 3px 3px 5px #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#level3control h3 { font-size: 18px; text-transform: none; font-weight: normal; color: #331e54; }
#level3control ul { list-style: url("../../images/uww/bg_arrow_headline.gif"); margin-bottom: 20px; }
#contentRight h2 { color: #331e54; font-size: 18px; text-transform: capitalize; font-weight: normal; }
.directorydetail #contentRight ul { list-style: none; list-style-image: none; float: none; margin-left: 0; }
.directorydetail #contentRight li { margin-left: 0; line-height: 150%; padding-bottom: 10px; }
.directory #contentRight li  { margin-bottom: 10px; }
.directorydetail #contentRight p a { padding-left: 10px; background: url("../uww/img/list-arrow-bg.png") left center no-repeat; }
#content.Full { width: 960px; }
#contentTop, #contentBottom { width: 96%; }
.home #contentTop { width: 655px; float: left; padding: 25px; }
#contentTop { margin-bottom: 20px; }
.landing #contentTop { margin-bottom: 50px; }
#contentBottom { margin-top: 25px; clear: both; }
#contentBottom ul { float: none; margin-bottom: 10px; }
#contentTop h2, #contentBottom h2 { text-transform: none; font-size: 24px; height: auto; color: #331E54; }
#contentTop h2 { font-size: 30px; font-weight: normal; width: 115px; float: left; padding: 0 50px 10px 50px; margin-right: 20px; border-right: 1px dotted #666; line-height: 110%; }
#contentTop h3, #contentBottom h3 { font-size: 20px; text-transform: none; margin-bottom: 10px; }
#contentTop h4, #contentBottom h4 { font-size: 19px; color: #703F97; text-transform: none; margin-bottom: 10px; }
#contentTop h5, #contentBottom h5 { font-size: 17px; margin-bottom: 10px; text-transform: none; }
#contentTop h6, #contentBottom h6 { font-size: 13px; margin-bottom: 10px; }
#content img { margin-right:10px; }
#content .video, #content .video a, #content .video img { max-width: 625px; max-height: 281px; }
#content .flowplayer { width: 465px; height: 262px; }
.sectionNews #content { background: none; padding-left: 0; }
.sectionNews #contentLeft h1 { font-size: 28px; text-transform: none; line-height: 120%; margin-bottom: 10px; color: #666; }
.sectionNews #contentLeft h3 { font-size: 20px; text-transform: none; margin-bottom: 10px; }
.sectionNews #contentLeft h4 { font-size: 19px; color: #703F97; text-transform: none; margin-bottom: 10px; }
.sectionNews #contentLeft h5 { font-size: 17px; margin-bottom: 10px; text-transform: none; color: #999; }
.sectionNews #contentLeft h6 { font-size: 13px; margin-bottom: 10px; }
.sectionArchive #content { background: none; margin-top: 15px; }
.sectionArchive #archive { padding-bottom: 35px; padding-top: 15px; }
.sectionArchive #archive form { height: auto; padding-bottom:30px; }
.sectionArchive #archive label { padding:5px; }
.sectionArchive #archive label, .sectionArchive #archive input, .sectionArchive #archive select { vertical-align:middle; }
.sectionArchive #archiveYear { width:30%; float:left; font:12px "Arial"; color:#59512d; }
#x22129 .sectionArchive #archiveYear { display:none; }
.sectionArchive #archiveSearch { width:60%; float:right; font:12px "Arial"; color:#59512d; text-align:right; }
#x22129 .sectionArchive #archiveSearch { float:left; text-align:left;}
.sectionArchive #archiveSearch #submit { width:60px; height:22px; background:url(img/archiveSearch.jpg) 0 0 no-repeat; border:0 none; font-size:0px; overflow:hidden; text-indent:-10000px; cursor:pointer; margin-left:5px; }
.sectionArchive #archive ul { display:block; clear:both; width:10000px; padding:10px 0 0 0; margin:0; text-align:center; height:25px; }
#x22129 .sectionArchive #archive ul { display:none; }
.sectionArchive #archive li { display: inline; list-style: none; }
.sectionArchive #archive li a { font: 12px "Arial"; display:block; padding:5px 10px; margin:0 14px 0 0; color:#d1dce8; background:#45678a; text-align:center; float:left; }
.sectionArchive #archive li:last-child a { margin-right:0; }
.sectionArchive #archive li a.active, .sectionArchive #archive li a:hover { text-decoration:none; color:#f8f7f4; background: #b0a07c; }



/* ====== HOME PAGE COLUMNS ====== */
#contentCol1, #contentCol2, #contentCol3, #contentCol4 { float: left; width: 220px; margin-left: 25px; margin-top: 35px; }
#contentCol1 img, #contentCol2 img, #contentCol3  img, #contentCol4  img { width: auto; height: auto; }
#contentCol1 { margin-left: none; }
#contentCol2 { }
#contentCol3 { }
#contentCol4 { width: 190px; margin-top: 0; }

/* ====== COMPONENT BOXES ====== */
.infobox { width: 220px; margin-bottom: 20px; min-height: 50px; }
.short { min-height: 150px !important; }
.infobox li { line-height: 140%; margin-bottom: 5px; }
.landing #contentLeft .infobox, .internal #contentLeft .infobox { float: left; margin-right: 20px; }
.landing #contentLeft .infobox h2, .internal #contentLeft .infobox h2 { }
.landing #contentLeft .infobox h3, .internal #contentLeft .infobox h3 { color: #331E54; }
.landing #contentRight .infobox { width: auto; }
.landing #contentRight .infobox ul { margin: 0; }
.infobox h2 { text-transform: none; font-size: 24px; }
.infobox h3 { text-transform: none; font-size: 18px; line-height: 150%; font-weight: normal; }
.infobox img { padding: 1px; border: 1px solid #ccc; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; float: none; }
.infobox ul { float: none !important; }
#content .infobox img { margin-bottom: 15px; display: block; }
.notebox { width: 170px; padding: 10px; background-color: #f3f3f3; }
.notebox h3 { background: url("../../images/uww/img_paperclip.png") top right no-repeat; text-align: center; color: #422c5b; font-size: 20px; text-transform: none; padding-top: 50px; margin-bottom: 10px; margin-top: -30px; }
.notebox h4, .notebox h4 a { color: #44687d; font: bold 13px Verdana; text-tranform: none !important; margin-bottom: 10px; }
.notebox h5 { color: #999; }
.metabox { }
#contentLeft .weathercurrent { width: 475px; }
.weathercurrent table, .weathercurrent td, .weathercurrent tr { border: none; }
#contentLeft  .weathercurrent .alt { background-color: #f4f4f4 !important; }
#contentLeft .weathercurrent table { width: 450px; margin-bottom: 10px; border: 1px solid #ccc; }
#contentLeft .weathercurrent table th { padding: 10px; text-align: center; width: 40%; vertical-align: middle; }
#contentLeft .weathercurrent table td { padding: 0 5px; vertical-align: middle; }
#contentLeft .weathercurrent table h1 { font-size: 60px; clear: none; line-height: 100%; text-align: center; letter-spacing: -3px; }
#contentLeft .weathercurrent table h2 { clear: none; text-align: center; margin: 0; padding: 0; }
#contentLeft .weathercurrent table small { display: block; text-align: center; }
#contentLeft .weathercurrent table img { float: none !important; width: 50px; margin: 0 auto; }
#contentLeft .weathercurrent ul, #contentLeft .weathercurrent li { margin: 0; list-style: none; list-image: none; }
#contentLeft .weather5day { width: 515px; }
#contentLeft .weather5day li { width: 25%; padding: 5px; border: 1px solid #ccc; margin-right: 10px !important; margin-bottom: 10px !important; float: left; height: 165px; overflow: hidden;  background-color: #F4F4F4; line-height: 125%; }
#contentLeft .weather5day ul, #contentLeft .weather5day li { margin: 0; list-style: none; list-image: none; }
#contentLeft .courses { width: 100%; }
#contentLeft .courses article { margin-bottom: 15px; }
#contentLeft .courses p { line-height: 150%; }
#contentLeft .courses h4 { margin-bottom: 0; }
#contentLeft .courses h4 a { font-size: 14px; text-decoration: underline; }
#contentLeft .courses h5, #contentLeft .courses h6 { margin-bottom: 0; padding: 0; color: #666; text-transform: none; }

/* ====== IMAGE GALLERY ====== */
#gallery { max-width: 625px; height: 425px; margin-bottom:10px; }

/* ====== DIRECTORY ====== */
#stafflist { margin-top: 10px; }
#stafflist ul { float: none; list-style-image: none; margin: 0; padding: 0; }
#stafflist li { margin: 0; padding: 20px 0; border-top: 1px solid #ededed; }
#stafflist li:first-child { border: none; }
#stafflist p { color: #a05324; font-family: Verdana; font-size: 14px; }
#stafflist p small { color: #000; font-size: 11px; }
#stafflist img { border: 1px solid #ccc; }

/* ====== FEEDS ====== */
#content .post-article { margin-bottom: 8px; padding: 8px; }
#content .alt { background-color: #EDE9E0; }
#content .post-article p { padding: 0 5px; line-height: 130%; }
#content .post-article h4 { margin-bottom: 5px; }
#content .post-article h3 { line-height: 100%; }
#content .post-article h3 a { font-size: inherit; color: inherit; text-transform: none; }

/* ====== PROFILE ====== */
#contentProfile { background: url("../../images/uww/icon_downarrow.gif") 30px 0 no-repeat; border: 1px solid #ccc; -webkit-box-shadow: 3px 3px 5px #999; -moz-box-shadow: 3px 3px 5px #999; box-shadow: 3px 3px 5px #999; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 25px 20px 20px 20px; position: relative; margin-top: 30px; }
.directorydetail #contentProfile { margin-top: 0; }
#contentProfile span { padding: 8px 15px; background: transparent url("../uww/img/bg_cls_purple.png"); position: absolute; left: 20px; top: 35px; }
#contentProfile img { float: none; display: block; margin-bottom: 10px; }
#contentProfile h2 { color: #44687d !important; font-size: 18px !important; text-transform: none; margin: 0 0 8px 0; padding: 0; height: auto; }
.directorydetail #contentProfile h2 { color: #a05324 !important; }
.directorydetail #contentProfile h2 a { color: #44687d; font-size: 16px; font-weight: normal; }
#contentProfile h3 { color: #fff; font-size: 16px; text-transform: none; }
#contentProfile p { line-height: 150%; }
#contentProfile p strong { color: #666; }

/* ====== TABLE ====== */
table, td, tr { border: 1px solid #a6a6a6; }
tr, td p, td h4 { padding: 5px; }
td h2, td h3 { padding: 10px; }
table .purple { background-color: #ccc5e9; }

/* ====== FOOTER ====== */
#uwwFooter { margin-top: -100px; min-height: 220px; }
#uwwFooter h4 { font: bold 16px "PT Sans", Candara, "Trebuchet MS", Verdana, sans-serif; color: #999;  text-transform: uppercase; margin-bottom: 5px; }
#uwwFooter a { text-decoration: underline; }
#uwwFooter p, #uwwFooter ul, #uwwFooter address { font-family: Verdana; font-size: 10px; line-height: 160%; }
#uwwFooter .uww1k { background: url('../uww/img/bg_cls_container.png') center top no-repeat; padding-top: 145px; }
#footercol1, #footercol2, #footercol3, #footercol4 { width: 25%; float: left; }
#footercol4 strong { position: relative; }
#footercol4 strong img { position: absolute; right: -25px; top: -4px; }
#uwwFooterLinks { margin-top: 10px; }
#uwwFooterLinks li { display: block; float: left; }





/*styles for desktop*/
@media screen and (min-width: 800px) {
}

/*styles for tablets*/
@media screen and (max-width: 768px), screen and (max-width: 1024px) {
	.desktop, .handheld { display: none; }
	.tablet { display: block; }

	.T-clear { float: none !important; width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; padding-left: 0 !important; padding-right: 0 !important; position: static !important; margin-bottom: 10px; }

	.uww1k { width: 700px; }
	#uwwLandingNav { display: none; }
	#uwwTools { float: none; width: 100%; }
	#uwwSearch { float: right; }
	#uwwHeader { padding-top: 0; }
	#uwwResources { float: none; text-align: right; margin-bottom: 5px; margin-top: 10px; }
	#uwwLogo img { margin-right: 0; }
	#uwwPage { padding: 5px; }

	#uwwAudienceNav { font-size: 12px; bottom: 0; }
	#uwwAudienceNav li { padding: 0; border: none; font-weight: bold; }

	#sectionNavigation ul.level1 li { padding-left: 0; }
	#sectionNavigation ul.level1 li.hassub { padding-left: 0; background: none; }
	#sectionNavigation ul { text-align: center; }
	#sectionNavigation, #sectionNavigation ul.level1 a { font-size: 13px; }

	h1.image { overflow: hidden; background-position: -200px 0 !important; width: 100% !important; }
	h1.image span { padding-left: 15px; }

	#sidebarHeader { padding-top: 10px; }
	#sidebarHeader img { }
	#sectionSidebar h2 { }

	#content { width: 72%; }
	#content.Full { width: 100%; }
	#content .contentBlock { clear: none; float: none; width: 100%; overflow: visible; }
	#content.Right { margin-right: 5px; }
	#contentLeft { float: none; width: 100% !important; margin-right: 0; }
	#contentRight { float: none; width: 100% !important; }
	#contentLeft ul, .contentBlock ul { float: none; }

	#contentCol1, #contentCol2, #contentCol3 { width: 200px; }
	#contentCol4 { clear: both; float: none; width: 90%; }
	#contentCol1, #contentCol2 { margin-right: 15px; }
	#contentCol1 img, #contentCol2 img, #contentCol3 img { width: 85%; height: auto; }

	#M-level3control { padding: 0; margin-bottom: 15px; }
	#M-level3control h1 { font-size: 20px; text-transform: none; color: #331e54; margin-bottom: 10px; }
	#M-level3control h4 { font-size: 14px; color: #A05324; text-transform: none; }
	#M-level3control ul { overflow: visible; }
	#M-level3control .infobox { overflow: visible; margin-top: 10px; }
	#M-level3control .infobox img { float: none; }
	#M-level3control .infobox li { float: left; font-size: 12px; list-style-type: disc; list-style-image: none; list-style-position: inside; margin-right: 20px; line-height: 135%; padding: 0; }
	#M-level3control .infobox li:first-child { }
	#M-level3control a { font-weight: normal; color: #44687D; }
	#M-level3control .infobox h4 { float: left; width: 43%; }
	#M-level3control .infobox h4 + ul { float: left; font-size: 12px; margin-left: 1%; width: 55%; }

	.home #content, .directory #content, .directorydetail #content, .landing #content, .internal #content { width: 72%; margin-left: 8px;  }
	.home #content.Full, .directory #content.Full, .directorydetail #content.Full, .landing #content.Full, .internal #content.Full { width: 100%; }
	.home #dip { display: none; }
	.home #content { margin-left: 0; padding-left: 0; }
	.internal #contentLeft, .landing #contentLeft { width: 100%; margin-right: 0; }
	.sectionTemplateB #contentLeft.Double { width: 100%; margin-right: 0; }
	.sectionTemplateB #contentLeft.rightSB { width: 70% !important; float: left; }
	.sectionTemplateB #contentLeft.rightSB + #contentRight { width: 23% !important; float: right; border: 1px solid #ccc; border-radius: 5px; box-shadow: 1px 1px 2px #999; padding: 1%; }
	.internal #contentLeft ul, .landing #contentLeft ul { float: none; }
	.internal #contentRight, .landing #contentRight { float: none; width: 100%; border: none; box-shadow: none; border-radius: 0; padding: 0 0 8% 0; margin-top: 20px; background-color: #fff; }
	#uwwPage.internal { overflow: visible; }
	#dip img, img#dip { height: auto; width: 98%; padding: 1%; background: #fff; -webkit-box-shadow: 0 3px 5px #999; -moz-box-shadow: 0 3px 5px #999; box-shadow: 0 3px 5px #999; margin-bottom: 10px; }
	.directory #sectionSidebar, .directorydetail #sectionSidebar, .landing #sectionSidebar, .internal #sectionSidebar { width: 23%; padding: 0; margin-right: 0; }
	.directory #sectionSidebar .infobox img, .directorydetail #sectionSidebar .infobox img, .landing #sectionSidebar .infobox img, .internal #sectionSidebar .infobox img { width: 90%; height: auto; }
	.notebox { width: 100%; }
	.notebox h3 { margin-top: 0; padding-top: 0; background-image: none; text-align: left; }
	.sectionTemplateB .infobox div { float: none !important; }
	.sectionTemplateB #sectionSidebar #contentRight .infobox img { width: 96%; }
	.sectionTemplateB #sectionSidebar #contentRight { background-image: none; }
	.sectionTemplateB #subNavigation a { display: block; text-transform: none; }

	#sectionSidebar .infobox h4, #sectionSidebar .infobox h5, #sectionSidebar .infobox p { padding-left: 0; }
	#sectionSidebar .infobox { min-height: 100px; }
	#sectionSidebar li { margin-left: 0; }
	#sectionSidebar h2 { background: url("../../images/uww/bg_arrow_headline.gif") no-repeat scroll left center transparent; color: #333333; font-size: 13px; letter-spacing: 0; padding-left: 15px; font-weight: bold; text-transform: uppercase; text-align: left; }

	#uwwBottomShadow { display: none; }

	#uwwFooter { margin-top: 0; }
	#uwwFooter .uww1k { padding-top: 30px; background: url("../uww/img/arrow_footer.png") no-repeat scroll center top transparent; }

	#footercol3 { display: none; }
	#footercol1 { width: 30%; float: left; margin-right: 22px; }
	#footercol2 { width: 36%; float: left; margin-right: 22px; }
	#footercol4 { width: 27%; margin-right: 0; }
}


/*styles for smart phones*/
@media screen and (max-width: 320px), screen and (max-width: 569px) {
	.desktop, .tablet { display: none; }
	.handheld { display: block; }

	.M-clear { float: none !important; width: 100% !important; margin-left: 0 !important; margin-right: 0 !important; padding-left: 0 !important; padding-right: 0 !important; position: static !important; margin-bottom: 10px; }

	table { width: 100% !important; }

	#uwwLandingNav { display: none; }
	#mobileLandingNav { float: left; margin-top: 4px; }
	#mobileLandingNav li { display: inline; font-size: 11px; padding: 0 6px; }
	#mobileLandingNav a { color: #fff; text-decoration: none; font-weight: bold; letter-spacing: 1px; text-transform: uppercase; }
	#uwwShortcuts { background: url("../uww/img/bg_optionmob.gif") no-repeat scroll 0 0 transparent; width: 55px; }
	#uwwShortcuts select { width: 53px; }
	#uwwTools { float: none; width: 100%; position: relative; }
	#uwwSearch.desktop { display: none; }
	#uwwMobileSearch { float: right; margin-right: 5px; z-index: 60000; }
	#uwwMobileSearch label { display: none; }
	#uwwMobileSearch #triggersearch { border: 0; background: transparent url('../uww/img/btn_search.gif') no-repeat; cursor: pointer; width: 22px; height: 22px; }
	#uwwMobileSearch #searchbox { position: absolute; left: 31%; top: 0; padding: 15px; background-color: #333; box-shadow: 0 0 4px #ccc; width: 50%; display: none; }
	#uwwSearchQuery { border: 0; width: 100%; }
	#uwwSearchSubmit { display: none; }
	#uwwHeader { padding-top: 0; }
	#uwwResources { display: none; }
	#uwwAudienceNav { display: none; }

	.applogo { display: none; }
	#uwwLogo { text-align: center; z-index: 10; }
	#uwwLogo a { display: block; }
	#uwwLogo a:first-child img { width: 80%; }
	#uwwLogo a:first-child { border: none; }
	#uwwLogo a:last-child img { width: 80%; }
	#uwwHeader { padding-top: 10px; padding-bottom: 0; }
	#uwwTopShadow { display: none; }

	#wrapper, #uwwPage, #appcontent, .uww1k { padding: 0; margin: 0; border: none; }
	.uww1k { width: 320px; margin: 0 auto; }

	#sectionNavigation { margin-bottom: 1px; border: none; background-color: #5D7F91;}
	#sectionNavigation ul, #sectionNavigation ul.level1 { padding: 5px 0; }
	#sectionNavigation ul.level1 a { font-size:16px; display: block; padding: 10px 10px; border: 1px solid #5D7F91; color: #C0D6E0; border-bottom-color: #688FA0; background: url("../uww/img/icon_dropdown_right.png") center right no-repeat; text-decoration: underline; text-transform: uppercase; }
	#sectionNavigation ul.level1 { width:100%; }
	#sectionNavigation ul.level1 li { display: block; padding: 0 5px; text-align: left; }
	#sectionNavigation ul.level1 li.hassub { padding: 0 5px; }

	h1.handheld { font-size: 40px; color: #fff; letter-spacing: -1px; text-transform: none; text-shadow: 1px 1px 3px #222222; padding: 5%; background-color: #241042; margin-bottom: 0; width: 90%; }
	h1.image { overflow: hidden; background-position: -190px -25px !important; width: 100% !important; height: 100px !important; margin-bottom: 1px; padding-top: 8px; }
	h1.image span { padding-left: 0; padding-top: 0; font-size: 32px; }

	#breadcrumbs { margin-bottom: 5px !important; }

	#sectionSidebar.Left { float: none; }
	.directory #sectionSidebar, .directorydetail #sectionSidebar, .landing #sectionSidebar, .internal #sectionSidebar { width: 100%; background: none; margin-bottom: 1px; position: relative; float: none; margin-bottom: 10px; }
	#sectionSidebar #sidebarHeader > h1 { cursor: pointer; padding: 10px 25px 10px 10px; text-transform: uppercase; font-size: 14px; font-family: "PT Sans"; color: #fff; background: #333 url("../uww/img/icon_dropdown_down.png") 98% 50% no-repeat; text-align: left; margin-bottom: 0; min-height: 0; }
	#sectionSidebar h1 small { font-size: 14px; }
	#sectionSidebar hr { display: none; }
	#sectionSidebar ul { margin-bottom: 5px; }
	#sectionSidebar h3 { color: #333; background-image: none; padding-left: 5px; }
	#sidebarHeader { padding-top: 0; }
	#sidebarWrapper { display: none; background: none; padding: 5px; background-color: #eee; }
	#sidebarWrapper ul a { font-size:12px; display: block; padding: 10px 5px; background: url("../uww/img/icon_dropdown_rightdark.png") center right no-repeat; text-decoration: underline; }
	#sidebarWrapper ul { width:100% !important; margin-left: 0; padding-left: 0;  }
	#sidebarWrapper ul li { display: block; padding: 0 !important; text-align: left; margin: 0 !important; list-style-type: none; }
	#sidebarWrapper ul.handheld li { margin-top: -15px !important; border: none; }
	#sidebarWrapper ul.handheld { margin-bottom: 0; }
	#sectionSidebar .infobox { padding: 5px; width: 98%; margin: 0 0 5px 0; }
	.directory #sectionSidebar .infobox img, .directorydetail #sectionSidebar .infobox img, .landing #sectionSidebar .infobox img, .internal #sectionSidebar .infobox img { width: auto; height: auto; }
	#sectionSidebar #M-level3control li { border: none; }


	.Fat, .Slim { width: 100% !important; }
	.home #content, .directory #content, .directorydetail #content, .landing #content, .internal #content { width: 100%; padding: 0; margin-right: 0; margin-left: 0; background: none; }
	#content.Right { float: none; margin-right: 0; }
	#content { width: 100%; padding: 0; margin-right: 0; margin-bottom: 10px; }
	#content .spotlight, #content .video, #content .contentBlock { float: none; clear: both; padding: 0; }
	#content .contentBlock h2 { font-size: 14px; }
	#content .contentBlock p, #content .contentBlock ul { padding: 0 5px; }
	#contentLeft ul, .contentBlock ul { float: none; }
	#content iframe { width: 100% !important; }
	#content h2 { margin-left: 0; }
	#contentLeft { margin-right: 0; }
	#content form { padding: 5px; }
	#content input[type='text'], #content textarea, #content select { width: 70%; }
	#content .contentBlock iframe { width: 320px !important; height: 320px !important; }
	#content .infobox { width: 100%; }
	#content .infobox img { display: block; }
	#contentCol1, #contentCol2, #contentCol3, #contentCol4 { width: 100%; float: none; margin-left: 0; margin-top: 0; }
	.notebox { background-color: #fff; padding: 0; }

	#M-level3control { padding: 0 0; margin-bottom: 1px; margin-top: 1px; }
	#M-level3control #level3wrapper { padding: 5px; display: none; background-color: #EBE6F4; }
	#M-level3control h1 { cursor: pointer; font-family: "PT Sans"; text-transform: uppercase; font-weight: normal; font-size: 14px; color: #fff; background: #563D7C url("../uww/img/icon_dropdown_down.png") 98% 50% no-repeat; text-align: left; margin-bottom: 0; padding: 3% 0 3% 3%; width: 97%; }
	#M-level3control .infobox h4, #M-level3control .infobox h3, #M-level3control .infobox h2 { font-size: 14px; color: #563D7C; text-transform: uppercase; font-weight: bold; float: none; width: 100%; }
	#M-level3control ul { overflow: auto; }
	#M-level3control .infobox { overflow: visible; }
	#M-level3control .infobox li { float: none; display: block; padding: 0; text-align: left; margin: 0; list-style-type: none; border: none; }
	#M-level3control a { font-size:12px; color: #000; display: block; padding: 10px 20px 10px 0; background: url("../uww/img/icon_dropdown_rightdark.png") center right no-repeat; text-decoration: underline; }
	#M-level3control .infobox h4 + ul { width:100%; margin-left: 0; padding-left: 0; }
	#M-level3control h1.trigger + #level3wrapper div:first-child h2 { display: none; }

	#uwwFooter .uww1k { background-image: none; padding: 0; }
	#footercol1, #footercol2, #footercol3 { display: none; }
	#footercol4 { width: 96%; float: none; padding: 5px 2%; margin-right: 0; }
}
